.line{
	margin-top: 0;
}

.tab {
    color: white;
    background-repeat: no-repeat;
    background-image: url(https://www.montepio.org.mx/media/1601/pleca_titulo_roja_300px.jpg);
    height: 35px;
    padding: 8px;
    padding-left: 30px;
    margin-left: 95px;
}

.lblTitle{
	color: #617686;
    font-size: 25px;
    font-family: HelveticaNeueBold;
	margin-bottom: 30px;
	float:left;
}

.separador{
	margin-bottom: 150px;
}

.separador2{
	/*margin-bottom: 200px;*/
}

.lblNombre{
	margin-left: -16px;
    font-size: 20px;
    font-family: HelveticaNeueBold;
    line-height: 25px;
}

.link:hover{
	text-decoration: none;
}

.containerArea{
	width: 100%;
    margin: 0 auto 20px;
    float: left;
}

.lblTexto
{
	color: #617686;
    font-family: HelveticaNeueRoman;
    font-size: 18px;
	margin-left: 31px;
}